@charset "utf-8";

body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,dl,dt,dd,input {
	margin: 0;
	padding: 0
}

img {
	border: 0;
	display: block
}

li {
	list-style: none
}

input,select,textarea {
	outline: 0;
	border: 0
}

textarea {
	resize: none
}

a {
	text-decoration: none
}

.clearfix:after {
	content: "";
	display: block;
	clear: both
}

.clearfix {
	zoom: 1
}

body {
	background: #f8fcf9;
	font-size: 14px;
	font-family: "微软雅黑"
}

img {
	display: block
}

a {
	color: #504343;
	text-decoration: none
}

a:hover {
	color: #eb6a01;
	text-decoration: underline
}

#top {
	height: 165px;
	background: #0CAF6E
}

#top .header {
	width: 1000px;
	height: 165px;
	margin: 0 auto;
	position: relative
}

#top .header .logo {
	float: left;
	width: 300px;
	margin-top: 32px
}

#top .header .logo a {
	display: block;
	width: 300px;
	height: 100px
}

#top .header .weather {
	position: absolute;
	bottom: 9px;
	left: -12px;
	width: 302px;
	height: 24px;
	overflow: hidden
}

#top .header .header_info {
	position: absolute;
	left: 750px;
	top: 64px
}

#top .header .header_info li {
	float: left;
	line-height: 30px;
	margin-left: 20px;
	font-size: 14px
}

#top .header .header_info li a {
	color: #ffff00;
	font-size: 14px
}

#top .header .header_info li a:hover {
	color: #fff
}

#top .header .serchArea {
	width: 600px;
	position: absolute;
	left: 228px;
	top: 20px
}

#top .header .serchArea .cat_btn {
	font-size: 0;
	width: 460px;
	margin: 0 auto
}

#top .header .serchArea .cat_btn span {
	display: inline-block;
	font-size: 15px;
	padding: 4px 10px;
	margin-right: 8px;
	cursor: pointer;
	color: #ffffff;
	transition: .3s
}

#top .header .serchArea .cat_btn span.active {
	background-color: #009966;
	color: #fff
}

#top .header .serchArea #input_text {
	outline: 0;
	border: 0;
	width: 438px;
	height: 40px;
	line-height: 40px;
	font-size: 15px;
	padding: 0 10px;
	margin-top: 10px;
	margin-left: 65px;
	font-family: "微软雅黑"
}

#top .header .serchArea .search_btn {
	position: absolute;
	top: 45px;
	right: 82px;
	display: block;
	width: 64px;
	height: 26px;
	line-height: 26px;
	background-color: #006633;
	color: #F7F709;
	text-align: center;
	font-size: 13px;
	cursor: pointer
}

#top .header .serchArea .search_btn:hover {
	color: #669933;
	text-decoration: none
}

#top .header .serchArea .btn_search {
	display: table;
	margin: 14px auto 0
}

#top .header .serchArea .btn_search button {
	padding: 6px 13px;
	border: 0;
	outline: 0;
	background-color: #0CAF6E;
	color: #fff;
	font-size: 14px;
	cursor: pointer;
	margin-right: 13px;
	font-family: "微软雅黑";
	transition: padding-left .3s
}

#top .header .serchArea .btn_search button.active {
	padding-left: 20px;
	background: #009966 url("../images/active.png") no-repeat 6px center
}

#cebian {
	position: fixed;
	left: 50%;
	top: 175px;
	margin-left: 506px;
	border: 1px solid #99CC33
}

#cebian li {
	width: 86px;
	font-size: 15px;
	background-color: #fff;
	height: 30px;
	text-align: center;
	border-bottom: 1px solid #99CC33;
	line-height: 30px
}

#cebian li:hover {
	background-color: #A8DFA8
}

#cebian li:last-child {
	height: 48px;
	line-height: 48px
}

#cebian li a {
	cursor: pointer;
	text-decoration: none;
	color: #669933;
	display: block
}

#cebian li a:hover {
	color: #fff
}

.notice {
	font-size: 14px;
	width: 987px;
	height: 30px;
	line-height: 30px;
	margin: 10px auto 0;
	text-align: center;
	background-color: #fff
}

.notice span {
	margin-right: 10px
}

.recommend {
	width: 987px;
	background-color: #fff;
	margin: 10px auto 0
}

.recommend .rec-left {
	width: 252px;
	height: 282px;
	float: left
}

.recommend .rec-left img {
	width: 252px;
	height: 282px
}

.recommend .rec-right {
	float: left;
	margin-left: 7px;
	width: 728px;
	position: relative
}

.recommend .rec-right .small-item {
	float: left;
	width: 238px;
	height: 135px;
	position: relative
}

.recommend .rec-right .small-item+.small-item {
	margin-left: 7px
}

.recommend .rec-right .small-item .shadows {
	width: 100%;
	padding-left: 8px;
	box-sizing: border-box;
	height: 24px;
	line-height: 24px;
	font-size: 14px;
	background-color: rgba(0,0,0,0.6);
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}

.recommend .rec-right .rec-right-bottom {
	margin-top: 12px
}

.recommend .rec-right .rec-right-bottom .big-item {
	float: left;
	width: 360px;
	height: 135px
}

.recommend .rec-right .rec-right-bottom .big-item+.big-item {
	margin-left: 8px
}

.recommend .rec-right .rec-right-bottom .big-item img {
	width: 360px;
	height: 135px
}

.zhutikuang {
	width: 987px;
	background-color: #fff;
	margin: 20px auto 0;
	min-height: 149px;
	position: relative
}

.zhutikuang .tab {
	width: 987px;
	height: 37px;
	border-bottom: 1px solid #e9e9e9
}

.zhutikuang .tab span {
	float: left;
	line-height: 37px;
	width: 100px;
	text-align: center;
	font-size: 15px;
	background-color: #006633;
	color: #fff;
	font-weight: bold
}

.zhutikuang .tab ul li {
	float: left;
	height: 36px;
	padding: 0 24px;
	line-height: 36px;
	font-size: 14px;
	color: #000;
	overflow: hidden;
	cursor: pointer
}

.zhutikuang .tab ul li:hover {
	color: #339933
}

.zhutikuang .tab ul li.current {
	background-color: #fff;
	color: #339933;
	font-weight: bold;
	border-bottom: 1px solid #339933
}

.zhutikuang .sites-details div {
	display: none
}

.zhutikuang .sites-details div.show {
	display: block
}

.zhutikuang .sites-details div .ul-content li {
	float: left;
	width: 140px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	font-size: 14px;
	border-right: 1px solid #F3FAF3;
	border-bottom: 1px solid #F3FAF3
}

.zhutikuang .sites-details div .ul-content li.important a {
	color: #CC3333;
	font-weight: bold
}

.zhutikuang .sites-details div .ul-content li a {
	display: block
}

.zhutikuang .sites-details div .ul-content li a:hover {
	color: #333333;
	background-color: #fbfbfb;
	text-decoration: underline
}

.zhutikuang .sites-details div .ul-content li.small-category {
	background: url("../images/xiaofenlei.gif") no-repeat 24px -1px;
	color: #006633
}

#footer {
	width: 100%;
	height: 44px;
	margin-top: 30px;
	background: #669933;
	padding: 24px 0 40px
}

#footer p {
	text-align: center;
	color: #333333;
	line-height: 30px
}

#footer p a {
	color: #333333;
	margin-left: 12px
}

#footer p a:hover {
	color: #333333
}

.detail-sites {
	padding-top: 10px
}

.detail-sites li {
	width: 140px;
	height: 26px;
	line-height: 26px;
	text-align: center;
	float: left;
	margin-bottom: 10px
}

.detail-sites li a:hover {
	color: #0033FF;
	text-decoration: underline
}